Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Registrierversuch3

Pages: [1]
1
Hi zusammen,

ich nutze auf einem älteren Handy mit Android 2.3.4 die Locus-Version 3.5.3. Die Sprachunterstützung ist bei dieser Version bereits vorhanden. Allerdings erhalte ich folgende Fehlermeldung:

TTS Modul: com.svox.pico
Sprache: de_de
Eine TTS-Unterstützung für diese Sprache ist nicht verfügbar.


Und das, obwohl ich schon verschiedene TTS-Dateien in den tts-Ordner kopiert habe. Bei der Version 3.5.3 war (glaube ich) die Datei en_sample_V1.tts bereits vorhanden. Aber auch damit erhalte ich die Fehlermeldung.
Die Spracheinstellung im Menü steht auf deustch. Probeweise habe ich es auf englisch umgestellt: Die gleiche Fehlermeldung auf englisch.

Hat jemand von euch eine Lösung?

Grüße
Andi

Pages: [1]